
.input-group>.input-group-prepend {
    flex: 0 0 10%;
}

.input-group .input-group-text {
	width: 140px;
	font-size: 20px;
	color: #1a2852;
}

img
{
	display: block;
	margin-left: auto;
    margin-right: auto;
	width: 20em;
}

.btn-primary {
    font-size: 21px;
}